UPDATE ATTRIBUTES SET code = 'trim' WHERE id = '1';
UPDATE ATTRIBUTES SET code = 'body' WHERE id = '2';
UPDATE ATTRIBUTES SET code = 'interiorColor' WHERE id = '3';
UPDATE ATTRIBUTES SET code = 'title' WHERE id = '4';
UPDATE ATTRIBUTES SET code = 'status' WHERE id = '5';
UPDATE ATTRIBUTES SET code = 'exteriorColor' WHERE id = '6';
UPDATE ATTRIBUTES SET code = 'minimumPrice' WHERE id = '9';
UPDATE ATTRIBUTES SET code = 'transmission' WHERE id = '13';
UPDATE ATTRIBUTES SET code = 'traction' WHERE id = '14';
UPDATE ATTRIBUTES SET code = 'cylinder' WHERE id = '17';
UPDATE ATTRIBUTES SET code = 'interiorCondition' WHERE id = '20';
UPDATE ATTRIBUTES SET code = 'exteriorCondition' WHERE id = '21';
UPDATE ATTRIBUTES SET code = 'stockNumber' WHERE id = '22';
UPDATE ATTRIBUTES SET code = 'numberDoor' WHERE id = '23';
UPDATE ATTRIBUTES SET code = 'liter' WHERE id = '24';
UPDATE ATTRIBUTES SET code = 'drive' WHERE id = '26';
UPDATE ATTRIBUTES SET code = 'show' WHERE id = '27';
UPDATE ATTRIBUTES SET code = 'kslPrice' WHERE id = '60';